Subject: bug#47244: 28.0.50; SIGSEGV in long-runnning Emacs

From: martin rudalics <[email-masked]>
Date: Wed, 7 Apr 2021 15:35:06 +0200

> I can run with this, but I am uncertain how I should be using it.  What
 > should I be trapping on and looking at?  I'm guessing the same process
 > as I used before, but we get another variable we can look at in the
 > process?

Occasionally, with your two visible frames setup for Gnus look at its
value.  So far we only know that it can eventually become 2 and by
explicitly setting Vframe_list to nil and triggering a window_list call
it gets set to 6.  I'd like to know whether it can become 2 earlier
and/or we can detect some sort of pattern how it gets set to that value.

martin